Subject: Re: bug#53764: 27.1; shouldn't ~/diary be in diary-mode?

From: Richard Stallman <[email-masked]>
Date: Mon, 07 Feb 2022 00:08:00 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I think this change is a good one -- it is natural for Diary
mode to be selected by default.

But there is one thing I ask people to make sure of.

I edit my diary file in Fundamental mode.  I don't keep
it in the precise format Diary mode requires.

So please make sure that -*-fundamental-*- in the first line
overrides the new default.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)